/*
*	Stylesheet Menü DLR
*	Media: Screen
*	Author: Martin Krauss, Mai 2009
*/



/* ***************************************************************************
*
*  Generelle Definitionen
*
*  ***************************************************************************  */


* {
	
    margin:0px;
    padding:0px;
	font-size: 1em; /* Dies auf keinen Fall änedern!! */
}


body {

	background-color: #e8e8e8;
	/*background-image: url(/systemstatic/instance/img/background_gradient.jpg); */
	background-image: url(background_gradient.jpg);
	background-repeat: repeat-x;
	margin: 0;
	font-family: Arial, Helvetica, "Sans Serif" !important;
	

}


/* Bilder haben nie einen Rahmen */
img {
	
	border: none;
}

a {

	color: #000;
	
}

/* ***************************************************************************
*
*  Hauptmenü auf der linken Seite mit allen Menüebenen
*
*  ***************************************************************************  */




#main_menu { 
        
        width:199px; 
        height:100%; 
        
        
} 

#main_menu a:hover { 

        text-decoration: underline; 
} 




/* Menü-Ebene 1 */ 
#menue .main_menu_1 { 

        padding:0; 
        margin:0; 
        width:100%;         
        
} 


#menue .main_menu_1 li { 

        list-style: none; 
        /*background-image: url(/systemstatic/instance/img/menue_inactive_back.gif);*/ 
        background-image: url(menue_inactive_back.gif); 
        background-repeat: repeat-x; 
        margin:0; 
        margin-bottom: 0.0em; 
        padding: 0.6em 0 0.6em 0.99em; 
        line-height:1.2em; 
        font-size: 1.11em; 
        font-weight: bold; 
        letter-spacing: 0.1em; 
        text-transform: uppercase; 
        

} 

#menue .main_menu_1 li a { 

        color:#000; 
        text-decoration: none; 
} 



/* Menü-Ebene 1 aktiver Punkt */ 
#menue li.main_menu_1_active  { 

        /*background-image: url(/systemstatic/instance/img/menue_active_back.gif);*/ 
        background-image: url(menue_active_back.gif); 
        background-repeat: repeat-x; 
} 

#menue li.main_menu_1_active a { 

        color: #fff; 
} 


#menue .main_menu_1 ul { 

        border-right: solid #ccc 1px; 
        
} 



/*Menü-Ebene 2 */ 
#menue .main_menu_2 { 

        padding:0; 
        margin:0.5em 0 -0.6em; 0; 

} 



#menue .main_menu_2 li { 

        list-style: none; 
        background-image: none; 
        background-color: #ddd; 
        padding: 0.5em 0 0.5em 2em; 
        font-weight: bold; 
        letter-spacing: 0.1em; 
        border-bottom: solid 1px #999; 
        margin:0 0 0 -1.1em; 
        line-height:1.2em; 
        font-weight: bold; 
        font-size:0.9em; 
        text-transform: none; 
} 


#menue .main_menu_2 li a { 

        color:#000; 
        text-decoration: none; 
} 


/* Menü-Ebene 2 aktiver Punkt */ 
#menue li.main_menu_2_active  { 

        background-image: none; 
        background-color: #ebebeb; 
} 

#menue li.main_menu_2_active a { 

        color: #871d33; 
} 

#menue .main_menu_2 ul { 

        border-right: none; 

} 



/*Menü-Ebene 3 */ 


#menue .main_menu_3 { 

        padding:0; 
        margin:0.5em 0 0 0; 

} 

#menue .main_menu_3 li { 

        list-style: none; 
        background-color: #ebebeb; 
        padding: 0.5em 0 0.5em 3em; 
        font-size:1em; 
        font-weight: bold; 
        letter-spacing: 0.1em; 
        border-top: solid 1px #d7d7d7; 
        border-bottom: none; 
    margin:0 0 0 -1.9em; 
        line-height: 1.2em; 
        
} 


#menue .main_menu_3 li a { 

        color:#000; 
        text-decoration: none; 
        
} 


/* Menü-Ebene 3 aktiver Punkt */ 
#menue li.main_menu_3_active  { 

        background-image: none; 
        background-color: #fff; 
        
} 

#menue li.main_menu_3_active a { 

        color: #871d33; 
        
        
} 




/*Menü-Ebene 4 */ 


#menue .main_menu_4 li { 

        /*list-style-image: url(/systemstatic/instance/img/); */ 
        list-style-image: url(menue_arrow.gif); 
        background-color: #ffffff; 
        /*padding: 0.3em 0 0.3em 0;*/ 
        margin-left:20px; 
        padding:0px;   
        font-weight: bold; 
        letter-spacing: 0.1em; 
        /*margin:0 0 0 -2.5em;*/ 
        line-height:1.2em; 
        border: none; 
        

} 

#menue ul.main_menu_4 { 

        margin-top: 0.5em; 
        
        
} 

#menue .main_menu_4 li a { 

        color:#000; 
        text-decoration: none; 
        
} 


/* Menü-Ebene 4 aktiver Punkt, Rest erbt von oben */ 

#menue li.main_menu_4_active a { 

        color: #871d33; 
} 




/*Menü-Ebene 5 */ 


#menue .main_menu_5 li { 

        list-style-image: none; 
        padding: 0.3em 0 0.3em 0; 
        
        font-weight: bold; 
        letter-spacing: 0.1em; 
        margin:0 0 0 -3.0em; 
        line-height:1.2em; 
        border: none; 
} 


#menue ul.main_menu_5 { 

        margin-top: 0.5em; 
} 

#menue .main_menu_5 li a { 

        color:#000; 
        text-decoration: none; 
} 

/* Menü-Ebene 5 aktiver Punkt */ 

#menue li.main_menu_5_active  { 

        background-image: none; 
        background-color: #fff; 
} 

#menue li.main_menu_5_active a { 

        color: #871d33; 
} 


#myDialog{font-size:12px;} 
